﻿.text-class-1{font-size:13px;
}
.text-class-2{font-weight:bold;
}
.text-class-3{font-size:18px;
}
.text-class-4{font-weight:bold;
font-size:16px;
}
.text-class-5{color:#5d1e79;
}
.text-class-6{color:#c03a63;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-7{color:#c03a63;
}
.text-class-8{color:#c03a63;
font-size:13px;
}
.text-class-9{font-weight:bold;
font-size:18px;
}
.text-class-10{font-size:16px;
}
.text-class-11{color:#5d1e79;
font-weight:bold;
}
.text-class-12{font-size:24px;
}
.text-class-13{font-size:10px;
}
.text-class-14{color:#c03a63;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-15{color:#c03a63;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-16{font-family:century gothic, futura, sans-serif;
}
.text-class-17{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
}
.text-class-18{color:#202020;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-19{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-20{color:#c03a63;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-21{color:#c03a63;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-22{color:#000000;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-23{color:#000000;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-24{font-family:papyrus, fantasy;
}
.text-class-25{color:#381332;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-26{color:#c03a63;
font-family:century gothic, futura, sans-serif;
}
.text-class-27{color:#381332;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-28{color:#381332;
font-family:century gothic, futura, sans-serif;
}
.text-class-29{color:#381332;
}
.text-class-30{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-31{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-32{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-33{color:#202020;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-34{color:#202020;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-35{font-weight:bold;
font-size:24px;
}
.text-class-36{font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-37{color:#c03a63;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-38{color:#c03a63;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-39{font-style:italic;
}
.text-class-40{color:#c03a63;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-41{color:#c03a63;
font-family:trebuchet ms;
font-size:16px;
}
